<?xml version="1.0"?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="LADRlibGUI.ElementChooser" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
            <section name="LADRlibGUI.LADRlibGUI_Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
        </sectionGroup>
    </configSections>
    <userSettings>
        <LADRlibGUI.ElementChooser>
            <setting name="LastUsedTabIndex" serializeAs="String">
                <value>0</value>
            </setting>
        </LADRlibGUI.ElementChooser>
        <LADRlibGUI.LADRlibGUI_Settings>
            <setting name="FormResults_LastPrecision" serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="FormResults_LastShowErrors" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="ActionLogPanelLastNotificationThreshold" serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="AllFormsShowTextAndIcons" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="FormQS_Interferences_LastPrecision" serializeAs="String">
                <value>5</value>
            </setting>
            <setting name="FormQS_Interferences_LastShowErrors" serializeAs="String">
                <value>False</value>
            </setting>
        </LADRlibGUI.LADRlibGUI_Settings>
    </userSettings>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.1"/></startup>
  <runtime>
    <loadFromRemoteSources enabled="true"/>
  </runtime>
</configuration>
